<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Pizza Cloud</title>
    <link rel="stylesheet" th:href="@{/main.css}">
</head>
<body>
<h1>Pizza!</h1>
<ul>
    <li>
        <a th:href="@{/pizzas/orders}">Overview of all orders</a>
    </li>
    <li>
        <a th:href="@{/pizzas/order}">Place order</a>
    </li>
</ul>

</body>
</html>